xcb_randr_get_output_info_reply_t Struct Reference
XCB RandR API

xcb_randr_get_output_info_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp
xcb_randr_crtc_t | crtc
uint32_t | mm_width
uint32_t | mm_height
uint8_t | connection
uint8_t | subpixel_order
uint16_t | num_crtcs
uint16_t | num_modes
uint16_t | num_preferred
uint16_t | num_clones
uint16_t | name_len

## Detailed Description

xcb_randr_get_output_info_reply_t

The documentation for this struct was generated from the following file:

- randr.h